name 'rskj_testnet'

default_attributes 'rskj' => {
  'network' => 'testnet',
  'nginx' => {
    'domain' => 'rsk-testnet.kosmos.org'
  }
}

default_run_list = %w(
  kosmos_rsk::rskj
  kosmos_rsk::nginx
)

env_run_lists(
  '_default' => default_run_list,
  'development' => default_run_list,
  'production' => default_run_list
)
